Vmware tools on Access Server Virtual Appliance For VMWare ?

Ask questions about your Access Server configuration here.
Post Reply
lieven108
OpenVpn Newbie
Posts: 1
Joined: Fri May 25, 2012 7:11 am

Vmware tools on Access Server Virtual Appliance For VMWare ?

Post by lieven108 » Fri May 25, 2012 7:34 am

on most esx vm's i install 'vmware tools'.
does it make sense to install vmware tools on the provided openvpn Access Server Virtual Appliance For VMWare ?

if so, what procedure do i need to follow to install vmware tools ?
(on debian often several components are missing for this install)

User avatar
janjust
Forum Team
Posts: 2703
Joined: Fri Aug 20, 2010 2:57 pm
Location: Amsterdam
Contact:

Re: Vmware tools on Access Server Virtual Appliance For VMWa

Post by janjust » Fri May 25, 2012 7:45 am

openvpn would only need network access - the vmware tools package does include the latest&greatest vmnet network driver but I'm not sure if this affects ESXi ...
on the other hand, see what happens if you try to UNinstall the existing vmware tools - does it still work? is performance hampered?

suprnova74
OpenVpn Newbie
Posts: 1
Joined: Mon Jul 16, 2012 1:35 pm

Re: Vmware tools on Access Server Virtual Appliance For VMWa

Post by suprnova74 » Mon Jul 16, 2012 1:46 pm

Slight deviation on the topic but similar issue.

I am using OpenVPN on VMware Workstation v8 and it stated that VMware tools included in the image is incompatible.

Unfortunately, I'm not familiar with Ubuntu/Linux in general. I did manage to extract the latest vmware tools to the openvpn server and attempted to run the install script. However, it could not find (nor could I) the uninstall script that should be on the server somewhere.

I manually uninstalled the vmware packages I found via the dpkg command. however, after I Installed the new vmware tools, networking no longer worked. During the install, it asked for several bits of information and I just chose the defaults which apparently was incorrect :-)

As I have a basic installation, I just re-downloaded the image and reconfigured. While vmware still complains that the image is using an incompatible version, it's still working fine.

I'd be interested to know what process to follow to update the tools if it is ever necessary.

Post Reply